<div class="modal-content">
  <div class="toutesLesInfos">
    <!-- Partie de gauche avec les informations Utilisateurs et les Inputs-->
    <div class="userInfo">
      <form [formGroup]="formUtilisateur">
        <div class="card-body">
            <div class="nom info mb-3 mt-4">
                <label class="intitule">Nom : </label>
                <input type="string" formControlName="nom" class="col-sm-3 col-form-label" placeholder="{{utilisateur.nom}}">
            </div>
            <div class="prenom info mb-3">
                <label class="intitule">Prénom : </label>
                <input appValidationformulaire formControlName="prenom" class="col-sm-3 col-form-label" placeholder="{{utilisateur.prenom}}">
            </div>
            <div class="mail info mb-3">
                <label class="intitule">Courriel : </label>
                <input type="mail" formControlName="email" class="col-sm-3 col-form-label" placeholder="{{utilisateur.email}}">
            </div>
            <div class="info mb-3">                                
                <label class="intitule">Date de Naissance : </label>
                <input appDate formControlName="date_naissance" class="col-sm-3 col-form-label" placeholder="{{utilisateur.date_naissance | date }}">
            </div>
        </div>
      </form>
    </div>
    <!--Partie de droite avec les images d'avatars-->
    <div class="avatars d-flex justify-content-center">
      <!-- Image principale -->
      <img [src]="'assets/images/avatars/' + utilisateur.avatar + '.png'" class="avatarChoisi p-2">
      
      <!-- Div pour les images 1 à 10 -->
      <div class="container">
        <div class="row">
          <div class="col p-3">
            <!-- Images 1 à 5 -->
            <img src="assets/images/avatars/1.png" class="img-fluid petitavatar" (click)="ImagePrincipale(1)">
            <img src="assets/images/avatars/2.png" class="img-fluid petitavatar" (click)="ImagePrincipale(2)">
            <img src="assets/images/avatars/3.png" class="img-fluid petitavatar" (click)="ImagePrincipale(3)">
            <img src="assets/images/avatars/4.png" class="img-fluid petitavatar" (click)="ImagePrincipale(4)">
            <img src="assets/images/avatars/5.png" class="img-fluid petitavatar" (click)="ImagePrincipale(5)">
          </div>
        </div>
        <div class="row">
          <div class="col">
            <!-- Images 6 à 10 -->
            <img src="assets/images/avatars/6.png" class="img-fluid petitavatar" (click)="ImagePrincipale(6)">
            <img src="assets/images/avatars/7.png" class="img-fluid petitavatar" (click)="ImagePrincipale(7)">
            <img src="assets/images/avatars/8.png" class="img-fluid petitavatar" (click)="ImagePrincipale(8)">
            <img src="assets/images/avatars/9.png" class="img-fluid petitavatar" (click)="ImagePrincipale(9)">
            <img src="assets/images/avatars/10.png" class="img-fluid petitavatar" (click)="ImagePrincipale(10)">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- en dessous de tout, juste pour le bouton -->
  <div class="boutons d-flex justify-content-between">
    <button class="btn btn-danger" (click)="annuler()">Annuler</button>
    <button class="btn btn-primary" (click)="valider()">Modifiez votre profil</button>
   
</div>

</div>

